<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">41.950000762939</MDI>
      <MDI key="STATISTICS_MEAN">19.877326318031</MDI>
      <MDI key="STATISTICS_MINIMUM">1.4630000591278</MDI>
      <MDI key="STATISTICS_STDDEV">6.1588498378664</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
